import { TestBed, inject } from '@angular/core/testing';

import { LogoutDataService } from './logout-data.service';

describe('LogoutDataService', () => {
  beforeEach(() => {
    TestBed.configureTestingModule({
      providers: [LogoutDataService]
    });
  });

  it('should be created', inject([LogoutDataService], (service: LogoutDataService) => {
    expect(service).toBeTruthy();
  }));
});
